.pathbar {
  display: inline-block;
  vertical-align: top;
  margin: 0 6px; }
  .pathbar.entry {
    background-color: white;
    width: 720px;
    max-width: 720px; }
  .pathbar * {
    display: inline-block;
    top: 0 !important; }
    .pathbar *.narrow {
      top: -2px !important; }

.titlebar:after {
  display: none; }

@media only screen and (max-width: 800px) {
  .titlebar:after {
    margin-top: -46px;
    left: -18px;
    display: block; } }

/*# sourceMappingURL=nautilus.css.map */
